Users
Delete a specific session
Delete a session by its ID. If the session is the current one, the client will be logged out.
Authorization
bearerAuthorizationBearer token
User session token. Obtained from POST /api/auth/login.
In: header
Path Parameters
id*string
Response Body
application/json
application/json
application/json
curl -X DELETE "https://loading/api/users/@me/sessions/string"{
"data": {
"success": true,
"logout": false
},
"error": null,
"time": 1680000000000,
"request": "/api/endpoint"
}{
"data": null,
"error": {
"code": "NOT_FOUND",
"message": "Resource not found.",
"status": 404
},
"time": 1680000000000,
"request": "/api/endpoint"
}{
"data": null,
"error": {
"code": "NOT_FOUND",
"message": "Resource not found.",
"status": 404
},
"time": 1680000000000,
"request": "/api/endpoint"
}